input, textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
.desktop-version, .desktop-1024, .tablet-version, .hide-mobile {
	display: none!important;
}
.mobile-version {
	display: block!important;
}
.wrap{
	width: 320px;
}
.site-navigation {
	width: 320px;
	margin-left: -160px;
	margin-top: 1px;
}
.site-navigation .navigation-content {
	margin: 0 15px;
}
 .primary-nav {
	display: none;
	width: 260px;
	background-color: #1A1A1A;
	top: 0;
	height: 100%;
	padding: 20px 0 0 0px;
	overflow-y: auto
}
.container-flyout {
	position: relative;
	left: 0;
}

.container-flyout.in {
	left: -260px;
}

.container-flyouting {
	display: block;
	position: relative;
	left: -260px;
	overflow: visible;
	-webkit-transition: left 0.35s ease;
	   -moz-transition: left 0.35s ease;
			transition: left 0.35s ease;
}

.container-flyining {
	display: block;
	position: relative;
	left: 0;
	overflow: visible;
	-webkit-transition: left 0.35s ease;
	   -moz-transition: left 0.35s ease;
			transition: left 0.35s ease;
}

.flyout .icon-x {
	position: absolute;
	right: 35px;
	top: 31px;
	z-index: 999;
	cursor: pointer;
	display: none;
}
	
.flyout {
	width: 260px;
	position: fixed;
	top: 0;
	right: -260px;
	height: 100%;
	display: block;
}

.flyout.in {
	right: 0;
}

.flyout.in .icon-x {
	display: block;
	background: url(../images/icon-x.png) center center no-repeat;
}

.flyouting {
	display: block;
	position: fixed;
	right: 0;
	overflow: visible;
	-webkit-transition: right 0.35s ease;
	   -moz-transition: right 0.35s ease;
			transition: right 0.35s ease;
}

.flyining {
	display: block;
	position: fixed;
	right: -260px;
	overflow: visible;
	-webkit-transition: right 0.35s ease;
	   -moz-transition: right 0.35s ease;
			transition: right 0.35s ease;
}
.primary-nav ul {
	margin-left: 0px;
	margin-top: 13px;
}
.primary-nav ul.menu ul.sub-menu {
	position: relative;
	top: 0px;
	left: 0px;
}
.primary-nav ul.menu ul.sub-menu {
	padding: 0px 13px;
}
.header-rotator {
	height: 475px;
	margin-bottom: 1px;
}
/* primary extra */
.primary-nav ul {
	margin-left: 0px;
	margin-top: 9px;
}
.primary-nav > ul > li {
	float: none;
	padding-bottom: 13px;
	padding-left: 0px;
	margin-left: 37px;
}
.primary-nav ul.menu ul.sub-menu {
	position: relative;
	top: 0px;
	left: 0px;
}
.primary-nav ul.menu ul.sub-menu {
	padding: 0px 13px;
}
.primary-extra {
	clear: both;
	padding-top: 13px;
}
.primary-second li {
	padding-bottom: 11px;
	padding-left: 0px;
	margin-left: 38px;
	text-transform: uppercase;
	font-size: 12px;
}
.primary-extra input.signup-field {
	width: 129px;
}
.primary-extra .signup{
	margin-left: 41px;
	margin-top: 31px;
}
.primary-extra .my-search-box {
	margin-left: 40px;
	padding-top: 14px;
	clear: both;
}
.primary-extra .my-search-box input.search-field {
	height: 23px;
	padding: 5px 5px;
	width: 136px;
}
.primary-extra .my-search-box input.search-btn {
	height: 35px;
	width: 35px;
	background: url(../images/search-btn-bg-tablet.png) center center no-repeat;
}
.primary-extra .social {
	padding-top: 25px;
	margin-left: 34px;
}
.menu li.menu-item-has-children:hover > ul {
	display: none;
}
.menu-has-children-goback {
	display: block;
	cursor: pointer;
	margin-bottom: 13px;
}
/* end primary extra */
.rotator-nav .next {
	right: 0;
	background-position: 12px center;
}
.rotator-nav .prev {
	left: 0;
	background-position: 14px center;
}
.rotator-nav .prev, .rotator-nav .next {
	top: 208px;
	width: 42px;
	height: 60px;
	background-repeat: no-repeat;
}
.rotator-item .rotator-caption {
	width: 195px;
	padding: 30px 20px 40px 20px;
	margin-left: -120px;
	top: 90px;
}
.feature-logo {
	border-right: none;
	margin-top: 30px;
	margin-left: 86px;  
}
.rotator-caption h2 {
	font-size: 33px;
	line-height: 40px;
}
.rotator-caption ul {
	width: 182px;
	line-height: 24px;
	padding-top: 9px;
}
.rotator-caption ul li {
	float: none;
	background: none;
}
#featured-area p {
	width: 250px;
	line-height: 26px;
	font-size: 15px;
	 padding: 120px 0px 29px 34px;
}
.article-title {
	width: 294px;
	background: url(../images/article-title-bg-768.png) center center no-repeat;
}
body.page-products .articles .article-title {
	background: url(../images/article-title-bg-768-brown.png) center center no-repeat;
}
.articles {
	margin-top: 23px;
	
}
.articles li {
	height: 210px;
	width: 295px;
	padding: 0px 12px;
	margin-bottom: 12px;
}
/* case image upload not big enough */
.articles-content .articles li > a {
	width: 294px;
}
.articles-content .articles li > a img {
	width: 100%;
}
#donated-to {
	margin-bottom: 22px;
}
.donated-to-content {
	width: 215px;
	text-align: center;
	padding-top: 0px;
}
.donated-to-content img {
	margin-top: 5px;
	margin-left: 0;
}
.donated-to-content p {
	padding: 0px;
	margin-top: 11px;
	margin-left: 18px;
}
.donation-target {
	clear: both;
	text-align: left;
}
.donation-target a {
	margin-top: 7px;
}
#footer-top {
	display: none;
}
.networks-site {
	padding-bottom: 0px;
}
.networks-site ul {
	width: 253px;
	margin-top: 18px;
	min-height: 55px;
}
.networks-site ul li {
	border-left: none;
	padding: 0px 0px 0px 25px;
}
.networks-site ul li {
	height: 56px;
}
#footer-bottom p{
	padding: 0px 45px;
}
.main-content {
	width: 290px;
	padding: 0px 15px;
	margin: 0px 0px 30px 0px;
}
.breadcrumb {
	display: none;   
}
.left-content {
	display: none;
}
.form-field input[type="text"], .form-field textarea {
	width: 268px;
}
.filed-top-left, .filed-bottom-left {
	width: 300px;
}
.filed-bottom-left {
	margin-top: 5px;
}
.filed-top-right, .filed-bottom-right {
	width: 284px;
}
.filed-bottom-right input[type="submit"] {
	padding: 9px 120px;
}
.custom-checkbox {
	margin-right: 3px;
}
textarea {
	padding: 9px 10px;
}
body.page-products .main-content {
	width: 290px;
	padding: 0px 15px;
}
body.page-products .articles li {
	padding: 0px;
}
.slx-slider {
	width: 290px;
}
.slx-prev {
	background: url(../images/slx-prev-mobile.png) center center no-repeat;
}
.slx-next {
	background: url(../images/slx-next-mobile.png) center center no-repeat;
}
.slx-prev, .slx-next {
	width: 31px;
	height: 31px;
	top: -109px;
}
.main-content {
	font-size: 13px;
}
.main-content > h3 {
	text-transform: none;
	margin-top: 3px;
}
.main-content h3.subtitle {
	line-height: 18px;
	font-size: 12px;
	margin-bottom: 0px;
}
.main-content h2.title {
	font-size: 20px;
	line-height: 28px;
	margin-top: 34px;
}
.main-content > p {
	margin-top: 10px;
}
.left-menu li {
	padding: 20px 35px;
}
.left-menu {
	clear: both;
	margin-bottom: 37px;
}
.people-list .articles li {
	margin: 0px 0px 40px 12px;
}
.people-list .articles li:last-child {
	margin-bottom: 0px;
}
body.page-products .main-content h2.title {
	padding-left: 0px;
}
#cookie-banner-container {
	width: 320px!important;
	text-align: center;
}
#cookie-banner-container .right {
	display: block;
	width: 320px;
}

.page-contact .wpcf7{
	float: left;
	padding-bottom: 34px;
}
.page-contact .wpcf7 .filed-top-right,
.page-contact .wpcf7 .filed-bottom-right{
	width: 300px;
}

/* retina */
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6/2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
	.flyout.in .icon-x {
		background: url(../images/icon-x@x2.png) center center no-repeat;
		background-size: 60%;
	}
}